RubyGems Navigation menu

twitter_cldr 2.0.2

Ruby implementation of the ICU (International Components for Unicode) that uses the Common Locale Data Repository to format dates, plurals, and more.

Gemfile
          gem 'twitter_cldr', '~> 2.0.2'
  
  
  
  
  
  
  

install
          gem install twitter_cldr -v 2.0.2
  
  
  
  
  
  
  

Total downloads 119,042

For this version 2,793

Show all versions (41 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.1.0 - October 10, 2014 (4.13 MB)
  2. 3.0.10 - September 22, 2014 (4.18 MB)
  3. 3.0.9 - September 18, 2014 (4.18 MB)
  4. 3.0.8 - September 10, 2014 (4.18 MB)
  5. 3.0.7 - August 13, 2014 (4.18 MB)
Show all versions (41 total)

Runtime Dependencies: